\subsection{The department}

As previously mentionned, the mission of the ``Centre des Resources Informatiques''
is to provide for the educational IT needs, material, immaterial and software,
for EPITA students. Material needs mainly consist of the management of the
computer rooms. Software needs are a lot more varied:

\begin{description}
    \item[AFS] filesystem used by the students to save their work
    \item[intranet] central point of management and authentication of students
    \item[Moodle] online course platform
    \item[Git \& GitLab] storage services focused on computer code
    \item[Rocket.Chat] chat platform used for remote exams
\end{description}

Those services require a substantial underlying infrastructure whose administration implies
a multitude of tools, some of which will be detailed in this report.
